<?xml version="1.0" encoding="UTF-8"?>
<flectra>
    <data>
        <record id="menu_fashion" model="website.menu">
            <field name="name">Menu</field>
            <field name="url">#</field>
            <field name="parent_id" ref="website.main_menu"/>
            <field name="sequence" type="int">45</field>
            <field name="is_mega_menu">True</field>
            <field name="submenu_view">
                <![CDATA[
            <div class="row">
                <div class="col-md-12 ">
                    <div class="col-md-6">
                        <div class="col-md-6 ">
                            <ul class="pad0">
                                <li>
                                    <a href="#" class="menu-title">
                                        <span>Beverages</span>
                                    </a>
                                    <ul class="menu_ul">
                                        <li>
                                            <a href="#">
                                                <span>Big Gulp</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span>Apple Juice</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span>Tea</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span>Green Tea</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span>Black Tea</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span>Coffee</span>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-6 ">
                            <ul class="pad0">
                                <li>
                                    <a href="#" class="menu-title">
                                        <span>Pizza</span>
                                    </a>
                                    <ul class="menu_ul">
                                        <li>
                                            <a href="#">
                                                <span>Cheese Pizza</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span>Veg Pizza</span>
                                            </a>
                                        </li>
                                         <li>
                                            <a href="#">
                                                <span>Non-Veg Pizza</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span>Chicken Pizza</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span>Tomato Pizza</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span>Paneer Pizza</span>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                            <div class="col-md-6 mt8">
                                <ul class="pad0">
                                    <li>
                                        <a href="#" class="menu-title">
                                            <span>Food</span>
                                        </a>
                                        <ul class="menu_ul">
                                            <li>
                                                <a href="#">
                                                    <span>Maxican</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <span>Sea Food</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <span>Special Food</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <span>Chiness</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <span>Indian</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <span>Thai</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-6 mt8">
                                <ul class="pad0">
                                    <li>
                                        <a href="#" class="menu-title">
                                            <span>Soup</span>
                                        </a>
                                        <ul class="menu_ul">
                                            <li>
                                                <a href="#">
                                                    <span>Chicken Soup</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <span>Green Soup</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <span>Tomato Soup</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <span>Hot Soup</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <span>vegetables Soup</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <span>Taiwanese Soup</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>
                    </div>
                    <div class="col-md-6 col-xs-6">
                            <a class="banner-img" title="banner" href="#">
                                <img class="img img-responsive mb16 mt16 img-center" alt="" src="/theme_aliment/static/src/img/img-cate1.jpg">
                            </a>
                    </div>
                    <div class="col-md-6 col-xs-6">
                            <a class="banner-img" title="banner" href="#">
                                <img class="img img-responsive mb16 mt16 img-center" src="/theme_aliment/static/src/img/img-cate3.jpg"></img>
                                    </a>
                    </div>
                        </div>
                    </div>
                </div>
            </div>
             ]]>

            </field>
        </record>
    </data>
</flectra>
